local fn = _gn(0x961AC54BF0613F5D)
--- DETACH_ENTITY
-- @param dynamic Set to `true` to keep velocity after detaching
function Global.DetachEntity(entity, dynamic, collision)
	return _in2(fn, entity, dynamic, collision)
end
